/*couleurs utilisées:
bgcolor:	#6699ff
gris clair:	#C7C7C7
gris moyen:	#747474
gris foncé:	#474747
*/		


/* CORPS PRINCIPAL : */
body	{
		background: 	#474747;
		padding-top: 	0px;
		padding-left: 	0px;
		font-size: 		9 pt;
		color: 			#FFFFFF;
		font-family: 	Verdana, "Lucida Grande", "Trebuchet MS", Tahoma, Arial, sans-serif;
		font-weight:	bold;
	}


.link { font:  bold 14px  'Trebuchet MS' ; text-decoration: none; color: #DDDDDD;}	

#tofs	{
		position:	relative;
		float:		center;
		padding:	0px;
		background:	#474747;
		height:		auto;
		width:		auto;
		color:		#FFFFFF;
	}

#entete	{
		background: 	#474747;
		padding-top: 	0px;
		padding-left: 	0px;
		font-size: 		23px;
		color: 			#FFFFFF;
		font-family: 	Verdana, "Lucida Grande", "Trebuchet MS", Tahoma, Arial, sans-serif;
		font-weight:	bold;
	}
td{
		position:		relative;
		float:			center;
		padding-left:	25px;
		padding-right:	25px;
		padding-top:	0px;
		padding-bottom:	0px;
		}

/*####################################################################################################################*/


/*OLD VERSION*/ 


/* CORPS PRINCIPAL : */

/*BOITE CORPUS*/
	
/*BOITE CADRE_GEN*/
#cadre_gen {
		float:			center;
		position: 		relative;
		padding: 		auto;
		margin:			auto;
		width:			900px;
		height:			auto;
		background: 	#555555;
		text-align: 	center;
	}

	
	/*BOITE CADRE_SUP*/
#cadre_logo {
		float:			center;
		position: 		relative;
		padding: 		auto;
		margin:			auto;
		width:			900px;
		height:			100px;
		background: 	#000000 url(./img/logo.png) no-repeat;
		text-align: 	center;
		border:			none;
	}

	/*BOITE CADRE_INF*/
#cadre_inf {
		float:			left;
		position: 		relative;
		padding: 		0px;
		margin:			0px;
		width:			900px;
		height:			20px;
		background: 	#000000 url(./img/inf.png) no-repeat;
		text-align: 	center;
		color:			#FFFFFF;
	}	
	
		#cadre_inf a:link 		{ color: #777777; text-align: center; text-decoration: none;}
		#cadre_inf a:hover 		{ color: #444444; text-align: center; text-decoration: none;}
		#cadre_inf a:visited 		{ color: #777777; text-align: center; text-decoration: none;}	
	
	
	
	/*BOITE CADRE_GCH*/
#cadre_gch {
		float:			left;
		position: 		relative;
		padding: 		0px;
		margin:			0px;
		width:			150px;
		height:			500px;
		background: 	#000000 url(./img/gch.png) no-repeat;
		text-align: 	center;
		color:			#999999;
	}	
	
		#cadre_gch a:link 		{ color: #999999; text-align: center; text-decoration: none;}
		#cadre_gch a:hover 		{ color: #555555; text-align: center; text-decoration: none;}
		#cadre_gch a:visited 	{ color: #999999; text-align: center; text-decoration: none;}				
	
	
	
/*BOITE CADRE_MAIN*/

	#cadre_main {
		float:			left;
		position: 		relative;
		padding: 		auto;
		margin:			auto;
		width:			750px;
		height:			500px;
		background: 	url(./img/fond.png) no-repeat;
		text-align: 	center;
	}
		
		
#cadre_main_index {
		float:			left;
		position: 		relative;
		padding: 		auto;
		margin:			auto;
		width:			750px;
		height:			500px;
		background: 	url(./img/fond_index.png) no-repeat;
		text-align: 	center;
	}		
		
		
/*BOITE MAIN INT*/
#main_int {
		float:			center;
		position: 		relative;
		padding:		auto;
		margin:			20px;
		width:			auto;
		height:			auto;
		background:		none;
		text-align:		justify;
		color:			#FFFFFF;
	}
		#main_int a:link 		{ color: #777777; text-align: center; text-decoration: none;}
		#main_int a:hover 		{ color: #444444; text-align: center; text-decoration: none;}
		#main_int a:visited 		{ color: #777777; text-align: center; text-decoration: none;}			
			
				

#folder 		{	width: 150px ; height: 100px; position:	relative;	float:	center}		
#nopadding	{	padding:	0px; color:	#BBBBBB}
#youtube	{	padding:	10px ; margin:	10px;}			
		
			
			
			
			
			
			



/*################################################################################################################################ */

/*A TRIER*/


/* Les .truc_en_rouge s'utilisent avec class="truc_en_rouge" */

.titre1 { font: bold  20px   'Lucida Grande','Trebuchet MS', Tahoma, Arial; text-decoration: underline; color: #1b4ca2;}	
.titre2 { font: bold  15px   'Lucida Grande','Trebuchet MS', Tahoma, Arial; text-decoration: underline; color: #1b4ca2;}
.titre3 { font: bold  14px   'Trebuchet MS','Lucida Grande', Tahoma, Arial; text-decoration: underline; color: #1b4ca2;}		
.bold1 	{font: bold 12px 'Trebuchet MS';}
.bold2  {font: bold 14px 'Trebuchet MS';}
.warning {font: bold 30px Impact, Arial ; color: #DD1111; padding: 0px;}
		


.fs1 { font: 9px 'Lucida Grande', LucidaGrande, Lucida, Tahoma, Verdana, Arial, sans-serif;}
.fs2 { font: 11px 'Lucida Grande', LucidaGrande, Lucida, Tahoma, Verdana, Arial, sans-serif;}
.fs3 { font: 15px 'Lucida Grande', LucidaGrande, Lucida, Tahoma, Verdana, Arial, sans-serif;}

img {border: 0;}


